Scanning pods... Creating GLwDrawingAreaMakeCurrent.html from GLwDrawingAreaMakeCurrent.pod GLWDRAWINGAREAMAKECURRENT

# NAME

GLwDrawingAreaMakeCurrent - Make the current GLwDrawingArea current.

# SYNOPSIS

#include<GL/GLwDrawA.h> void GLwDrawingAreaMakeCurrent(w, ctx) Widget w; GLXContext ctx;

# DESCRIPTION

GLwDrawingAreaMakeCurrent
  is a front end to glXMakeCurrent, however instead of passing in a Display and a Window, a Widget is passed in.

.

# RELATED INFORMATION

GLwMDrawingArea, glXMakeCurrent.

# DATE

$Id: GLwDrawingAreaMakeCurrent.html,v 1.1.1.1 1999/08/19 00:55:42 jtg Exp $